Можете получить обновления с 11.10 до 12.04?

Я не могу найти ссылку на новый релиз (12.04) в Менеджер обновлений (он там был, сейчас уже нет), а

Марк@Афина:~$ sudo так делать-релиз-обновление
Проверка для нового выпуска Ubuntu 
Нет новой версии нашли

хотя я бегу 11.10.

+165
Harry Suren 6 авг. 2013 г., 08:51:12
32 ответов

Я бы сначала начать от внешних причин (оборудования) и действовать внутренние причины (программное обеспечение и внутреннего оборудования).

  1. Убедитесь, что кабели правильно подключены и кабельные разъемы правильно сделал (не следует отключать, если вы, например, попробуйте слегка потяните кабель).

  2. Убедитесь, что кабель не имеет огромный гнилой жевать или мутировавший монстр падает ГОО радиоактивного излучения на кабель Ethernet.

  3. Проверьте, что сетевой карты, если они являются PCI, подключены правильно. За утрирую это, но это случилось 3 раз в моей жизни.

После этого 3 случаях, тогда прочитайте этот пост, что он может решить ту же проблему: совместное подключение к сети, подключение/отключение петли

Решением стало обновление пакетов Ubuntu и она была решена не только для беспроводного обмена подключений и проводной, но и для подключения к общей или непосредственно к проводной/беспроводной доступ в интернет одни.

+958
TIGER 03 февр. '09 в 4:24

Вы можете попробовать воображения из репозитория.

судо apt-получить установку воображение

Воображение представляет собой легкий и удобный DVD слайд-шоу с понятный интерфейс и несколько зависимостей. Он требует только ffmpeg кодировщик для того чтобы произвести фильм будет сожжен с другим приложением.

В настоящее время она содержит более 50 эффектами перехода. Экспорт слайд-шоу в формате flv также поддерживаются.

+946
Sasa Obrenov 14 янв. 2015 г., 06:30:45
Другие ответы

Связанные вопросы


Похожие вопросы

Ряд ofaspects эффекта 'супер-Ш' может быть настроен в эту команду. Параметры находятся под шкалы аддон в окне управления раздел эту команду.

+943
vrodic 26 дек. 2019 г., 20:57:40

Некоторые полезные команды

  • Сочетание клавиш Ctrl + А: начало строки

  • Сочетание клавиш Ctrl + е: конец строки

  • : Предыдущая команда

  • : Следующую команду

  • Клавиш crtl + с: отмена команды

  • Клавиш crtl + : жду одним словом

  • Клавиш crtl + : назад одним словом

  • Клавиш crtl + Д: удалить текущий символ

  • Клавиш crtl + ж: удалить последнее слово

  • Клавиш crtl + Т: поменять местами текущий символ с предыдущим персонажем

  • Клавиш crtl + к: вырезать все после курсора

  • Клавиш crtl + U и: вырезать все перед курсором

  • Клавиш crtl + г: вставить последний отрезок текста

  • Клавиш Crtl + _: Отменить

  • Клавиш crtl + Ы: перестаньте писать вывод на экран

  • Клавиш crtl + вопрос: начать писать вывод на экран

  • Клавиш crtl + л: очистить экран

+939
user1919 1 апр. 2016 г., 05:08:55

Сейчас у меня возникли трудности увязки проекта Я работаю с версии gcc4.6 в Ubuntu 11.10. До обновления дистрибутива все, что связано хорошо и он по-прежнему компилируется и ссылки на других разработчиков машин.

В настоящее время компиляция прошла успешно, то связь выдает следующее:

/usr/Бен/ЛД: ошибка: не удается открыть crt1.О: нет такого файла или каталога
/usr/Бен/ЛД: ошибка: не удается открыть кртп.О: нет такого файла или каталога
/usr/Бен/ЛД: ошибка: не удается открыть crtn.О: нет такого файла или каталога
взыскать 2: для LD вернулся 1 статус выхода
сделать: *** [МС] Ошибка 1

Вот некоторая информация о том, что я использую:

$ССЗ -в
Используя встроенные спецификации.
COLLECT_GCC=ССЗ
COLLECT_LTO_WRAPPER=в/usr/lib в/ССЗ/x86_64 с-линукс-дистрибутив GNU/4.6.1/в / п-фантик
Цель: архитектуру x86_64-Линукс-гну
Настроен: ../src/и настроить -в-с-pkgversion='Убунту/организацией Linaro, которая 4.6.1-9ubuntu3' --с-bugurl=файл:///usr/доли/док/ГХК-4.6/README-файле.Ошибки опцией --enable-языки=С,с++,Фортран,язык,в Obj-C++,в идти-префикс=/usr --программы-суффикс=-4.6 опцией --enable-общий опцией --enable-линкер-строить-ИД-с-системой-библиотека zlib --libexecdir=/usr и/lib и-не-включается-то gettext --включить-потоки=в POSIX --с-gxx-включать-реж=в/usr/включать/с++/4.6 --переменные libdir=/usr и/lib с опцией --enable-NLS для опции --with-sysroot=/ опции --Enable-clocale=GNU с опцией --enable-libstdcxx-отладка --включить-libstdcxx времени=да опцией --enable-плагин опцией --enable-язык-ГХ параметр --disable-werror-с-арки-32=i686 в-с настройка=универсальный ключ --enable-проверка=релиз-сборка=x86_64 с-Линукс-гну опции --host=x86_64 с-Линукс-гну каталог --target=x86_64 с-Линукс-гну
Нить модель: POSIX и
версия 4.6.1 ССЗ (Убунту/организацией Linaro 4.6.1-9ubuntu3) 

$ лдд --версия
лдд (Убунту EGLIBC 2.13-20ubuntu5) 2.13
Авторское Право (C) Фонд Свободного Программного Обеспечения, Inc., 2011 Г.
Это свободное программное обеспечение; источник смотри Условия копирования. Нет
гарантий; даже товарности или пригодности для определенной цели.
Написал Роланд Макграт и Ульрих Drepper.

$ поиск в /usr -имя "crt1.о"
в /usr/АРМ-ОС linux-gnueabi/lib в/crt1.о
в /usr/lib32/crt1.о
в /usr/lib в/x86_64 с-линукс-дистрибутив GNU/crt1.о
в /usr/lib в/отладки в/usr/lib32/crt1.о
в /usr/lib в/отладки/УСР/Либ/x86_64 с-линукс-дистрибутив GNU/crt1.о
в /usr/АРМ-ОС linux-gnueabihf/библиотека lib/crt1.о

Рады размещать любую другую информацию по мере необходимости!

+905
Jeffery Rogers 28 окт. 2017 г., 11:55:32

Книжники Install scribes

screenshoot

Книжники разработан, чтобы сделать вас более продуктивным простой, тонкий и гладкий, но мощный.

Особенности включают в себя:

  • Расширяемый через плагины на Python
  • Удаленное редактирование файлов (FTP, SFTP, и, СШ, Самба, протокол WebDAV, webdavs)
  • Сниппеты! Смотреть демо-ролик.
  • Автоматическое завершение слов
  • Автоматическая коррекция и замена
  • Автоматическое завершение пара персонажей и вставки смарт
  • Автоматический отступ
  • Мощный текстовый функции обработки и манипуляции
  • Закладки и смарт-навигации
  • Переключение Документов
  • Цвета синтаксиса для более чем 30 языков
  • и многое другое...

Установите

судо apt-получить установку книжники

Или последняя версия начертатели могут быть установлены с использованием следующей официального PPA: -

судо дополнения кв-репозиторий PPA:mystilleef/начертатель-ежедневно
судо apt-получить обновление && судо apt-получить установку книжники
+883
jelandon 9 янв. 2010 г., 20:06:33

В инструкции по установке для Ubuntu с Thunderbird, он читает:

Нажмите на флажок рядом с "справочник сервера" и выбрать "Ubuntu один" из выпадающего меню

Ну, нет сервер каталогов для У1 приведены в моей установке 11.10, чего не хватает? Тандерберд не нужно заново устанавливать? Или это проблема У1?

+881
Selva Kumar 24 авг. 2018 г., 23:11:34

Я прочитал много разговоров о том, как openSUSE-это использование "настольного" ядра. Это ядро использует 1000Гц таймер и полное вытеснение между прочим. Просьба здесь переходит в более подробно о предмете. Откройте Судьба Рабочего Стола В OpenSUSE Ядра

Я знаю, как скомпилировать и настроить своего собственного ядра, хотя я не понял реальные преимущества для ее. Возможно отключение nohz или неиспользуемых фигурируют такие, как технология HyperThreading (на мой процессор в любом случае) и виртуализации. (Как и выше настройках). Это действительно улучшить интерактивность или ответ в игре?

Если да, у кого-нибудь есть какие-либо предложения по настройке ядра для такой цели?

Обновление:

Я покопался, прочитав несколько списков рассылки, и кажется добровольных прерываний лучше. Он имеет меньше проблем с драйверами как полное упреждение и по-прежнему предлагает хорошие задержки. 1000Гц кажется хорошим выбором, учитывая, если ядро скомпилировано с no_hz. Это означает, что он будет только огонь клещей, когда они необходимы.

Я сильно предполагаю оптимизации ядра для вашего арки поможет, а также отключение неиспользуемых модулей. Говорится в документации к ядру, что если вы не имеете СМТ (системы технология HyperThreading), что вы можете повысить производительность, отключив эту опцию. У меня нет доказательств, что это дело, однако, кажется, что не мешало бы.

Также после некоторого тестирования это, кажется, новый CFQ-хороший планировщик для рабочего стола/игры, кажется, предлагают хорошие показатели при работе что-то диск тяжелый, как создание DVD с дерева.

На самом деле универсального ядра Ubuntu созданы все условия для хорошего мягкого задержки. Добавление 1000 Гц должно быть под контролем.

+860
Zerotoinfinity 18 янв. 2019 г., 07:29:13

Я имел удачи с moneydance выступает, который, кажется, чтобы обрабатывать все популярные форматы и имеет большинство функций, которые вы попросите (в том числе ОФК импорт, по их поддержке сайта). Это не бесплатно, но это кросс-платформенный, и они имеют отличную схему ценообразования.

+858
epsilon 4 июн. 2012 г., 18:34:38

Вы можете использовать easystroke, что это жест признания заявки.

Вы можете указать конкретный жест и связать его с действием.

Easystroke Ubuntu

+834
Nassib Hamdy 28 февр. 2016 г., 18:13:26

Из вики-страницы на предлагаемый репозитария:

Чтобы включить в предложенном архиве для Ubuntu 11.04 перейдите в приложения→Центр приложений Ubuntu→правка→источники приложений→обновления и убедитесь, что Нэтти-предложил галочкой.

enter image description here

enter image description here

Те направления, карту для последних версий Ubuntu например, 10.10, 10.04, 9.10 и т. д.


Вот несколько последних фотографий от 12.04.

enter image description here

enter image description here

+832
user12935 13 февр. 2010 г., 16:07:02

От потопа чаво:

~/.конфиг/потоп/государство

(На .каталог config обычно скрыт, но вы можете показать скрытые файлы в Наутилусе, нажав сочетание клавиш Ctrl+ч.)

+791
Stuart Frankish 31 янв. 2013 г., 21:04:21

Я установил Ubuntu 12.04 с Compiz на 17" ноутбук с 1920x1080 дисплей. После установки шрифт слишком мелкий. Даже если я изменить шрифты, размер закрыть/минимизировать иконки/Mazimize остаются крошечными, это вон туда любую подходящую тему для дисплеев с высоким разрешением? Как я могу его установить?

+706
Pim Hazebroek 18 мар. 2017 г., 21:17:22

Если вы измените сценарий:

Эхо": [email protected]
Тема: Логин

$SUDO_USER от $SSH_CLIENT

"| программу ssmtp -ОИ [email protected]

Примечание: используйте двойные кавычки. Затем переменные должны быть заменены.

+682
Nathen Cantu 22 апр. 2013 г., 23:34:27

Ваш вопрос очень неоднозначен, как вы знаете, он не будет удален, если вы не можете найти его?

Если вы пытаетесь выяснить, где ваш жесткий диск имеет вы можете использовать инструмент под названием баобаб. Его можно установить используя команду sudo apt-получить установку баобаба (если он не установлен).

Есть также шанс, если вы думаете, что вы установили его на разделе с данными, которые могли быть полностью уничтожены, если вы не можете найти данные в любом месте.

+490
drodsou 15 дек. 2015 г., 11:18:00

Я совсем недавно попробовала свои силы в Ubuntu в VirtualBox и получил ту же ошибку. Для меня решением стала установка в VirtualBox гостевые дополнения. Я следовал инструкциям , перечисленные здесь, которые по существу являются:

  1. Перед началом установки гостевых дополнений, вам придется подготовить свой гостевой системы на модули через ядро:

    судо apt-получить установку переходный
    
  2. Вставить VBoxGuestAdditions.iso компакт-диска файл в Linux гостевой виртуального компакт-диска и монтирования ИСО для оценки изменений (он может быть найден в VirtualBox директорию):

    судо смонтировать /dev/компакт-диск /компакт-диск
    
  3. Перейдите в каталог, где ваш CD-ROM привод устанавливается и выполнить от имени root:

    судо ш ./VBoxLinuxAdditions.запустить
    

Однако, прошло уже десять лет, так как я использовал Linux, поэтому у меня было немного трудно найти, где диск был смонтирован. Я нашел пост на VirtualBox из форумов , что дал мне толчок мне нужно для установки точка монтирования для CD, а затем я был выключен и работает.

+485
kasenenejr 31 авг. 2016 г., 09:30:12

как вариант nohpet идет, это, казалось бы, делает трюк. Единственная проблема заключается в том, что это вызывает различные проблемы для меня в резюме - например нефункционирующего коврик.

Я благодарю вас всех за ваши ответы, хотя я случайно кирпич мой ноутбук два дня назад после того, как его разобрали. Теперь, очевидно, ничего не работает :(

+444
user7096450 26 мар. 2014 г., 22:49:58

Я не могу запустить Убунту твик. Это, кажется, есть проблема с Python или что-то, но я не уверен.

Вот вывод:

в /usr/lib в/Вместо python2.7/дист-пакеты/ги/переопределения/ГТК.пы:47: RuntimeWarning: вы импортировали модуль ГТК 2.0. Потому что ГТК 2.0 не предназначен для использования с интроспекцией некоторых интерфейсов и API не удастся. Как таковой это не поддерживается командой разработчиков pygobject и мы призываем вас перенести приложение на ГТК 3 или больше. PyGTK основой является рекомендуемый модуль Python для использования с GTK 2.0
 предупреждения.предупредить(warn_msg, RuntimeWarning)
ГТК-сообщение: не удалось загрузить модуль "широко"
Обратная трассировка (самый недавний призыв последнего):
 Файл "/usr/Бен/Убунту-твик", строка 53, в <модуль>
 из ubuntutweak.основной импорт UbuntuTweakApp, UbuntuTweakWindow, show_splash
 Файл "/usr/lib/python2.7/dist-packages/ubuntutweak/main.py", линия 31, в <модуль>
 из ubuntutweak.графический интерфейс.диалоги импорт ErrorDialog
 Файл "/usr/lib/python2.7/dist-packages/ubuntutweak/gui/dialogs.py", линия 21, в <модуль>
 от GI.импорт репозитория файлы, ГТК, ГДК, панго, ВТЭ
 Файл "/usr/lib/python2.7/dist-packages/gi/importer.py", строку 76, в load_module
dynamic_module._load()
 Файл "/usr/lib/python2.7/dist-packages/gi/module.py" линия 222, в _load
версия)
 Файл "/usr/lib/python2.7/dist-packages/gi/module.py", строка 90, в __инит__
 репозиторий.требуется(пространства имен, версия)
ги.RepositoryError: требует версии пространства имен 'ГТК' '3.0', но '2.0' уже загружен
+435
Sher 30 дек. 2018 г., 21:48:48

Вы должны использовать выскочка для этого. Выскочка используется для процессов в Ubuntu, которые автоматически запускаются. Это улучшенная решения, как старая система-в инит.D скрипты. Он также позволяет разместить необходимые условия для начала ваш скрипт (т. е. вам нужен сети работает? и т. д.)

+395
Donald Galloway 7 окт. 2013 г., 00:16:25

Вы можете сохранить атмосферу как тема, на самом деле, или удалить тени без редактирования .XML-файлы. Вы просто должны открыть gconf редактор, через терминал или Alt+F2, а затем перейдите в приложения > перевод > "общие" и снимите флажок "совмещение-менеджер". Дополнительным преимуществом этого, если вы решили, что вам нравится прозрачность в терминале, это сколько окон у тебя открыто, прозрачность относительная, а не на другие окна (что может ввести в заблуждение), но базовый фон рабочего стола.

+393
LazarevBoo 10 сент. 2019 г., 15:23:19

У меня возникли проблемы при установке гостевых дополнений на Ubuntu 11.04 гостевой ОС. Хост-ОС Windows XP профессиональный

На хост-ОС (Windows ХР), у меня есть еще гостевой ОС Убунту 10.04, и я имел никаких проблем при установке гостевых дополнений на что.

Когда я попробуйте установить дополнения гостевой ОС на ОС Убунту 11.04, я получаю сообщение о том

Заголовки для текущего запуска ядра не найден

Так что я установил

в Linux-заголовков-универсальный

Попробовал снова установить дополнения гостевой ОС, и получил такое же сообщение как и раньше:

Заголовки для текущего запуска ядра не найден

Так что мой вопрос, как мне установить дополнения гостевой ОС на ОС Убунту 11.04, где Windows XP-это ОС. Я только что проверил с помощью команды uname -а чтобы получить правильную версию, затем проверить, используя способности и замечали, что правильная версия уже установлена.

Я использую VirtualBox 4.0.8.

+385
Mackenley Fils 21 июл. 2013 г., 08:18:22

Вы можете дарить виртуальные коробки (http://www.virtualbox.org/) попробовать. Это устанавливает виртуальную машину внутри вашей системы XP opeating ничего не теряя. Кроме того виртуальный бокс бесплатно.

+382
K C 1 авг. 2011 г., 10:28:56

Я пробовал снова и снова, и снова ничего не работает. Я всегда получаю это, когда я пытаюсь установить вин:

Следующие пакеты имеют неудовлетворенные зависимости:

wine1.4: PreDepends: с dpkg (>= 1.15.7.2~) но 1.16.1.2ubuntu7.1 должна быть установлена
 Зависит от: пакетов libc6 (>= 2.14), но 2.15-0ubuntu10.4 должен быть установлен
 Зависит: libgettextpo0 но он не будет установлен
 Зависит: wine1.4-amd64 (о= 1.4.1-0ubuntu1~~ppa4 precise1) но 1.4.1-0ubuntu1~~ppa4 precise1 должен быть установлен
 Зависит: wine1.4-для i386 (= 1.4.1-0ubuntu1~~ppa4 precise1) но это виртуальный пакет

до сих пор ничего.

Брайан@Брайан-ноутбук:~$ судо apt-получить продувки вина* && судо apt-получить установку вин
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Е: не удалось найти пакет wine1.4_1.4-0ubuntu4_amd64.деб
Е: не удалось найти пакет wine1 регулярное выражение '.4_1.4-0ubuntu4_amd64.деб'
Е: не удалось найти пакет wine1.4-amd64_1.4-0ubuntu4_amd64.деб
Е: не удалось найти пакет wine1 регулярное выражение '.4-amd64_1.4-0ubuntu4_amd64.деб'
Е: не удалось найти пакет wine1.4-common_1.4-0ubuntu4_all.деб
Е: не удалось найти пакет wine1 регулярное выражение '.4-common_1.4-0ubuntu4_all.деб'
Е: не удалось найти пакет wine1.4-i386_1.4-0ubuntu4_i386.деб
Е: не удалось найти пакет wine1 регулярное выражение '.4-i386_1.4-0ubuntu4_i386.деб'
Е: не удалось найти пакет вина-gecko1.4_1.4.0-0ubuntu2_amd64.деб
Е: не могу найти пакет по регулярному выражению 'вино-gecko1.4_1.4.0-0ubuntu2_amd64.деб'
Брайан@Брайан-ноутбук:~$ судо apt-получить продувки вино
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Пакет вина не установлена, поэтому не удаляется
0 обновлено, 0 установлено новых, 0 для удаления, и 0 пакетов не обновлено.

я не понимаю, у меня 10.04 и он работает, пока я не получил обновление до 12.04 ЛТС

+354
Tereska 25 мая 2018 г., 21:21:40

Откройте порт с помощью программы. Операционная система предоставляет примитивы для вас, чтобы сделать так, что обычно делается на уровне операционной системы, чтобы разрешить порт для приема подключений. Для этого, возможно, потребуется настроить брандмауэр или даже с SELinux, в зависимости от вашей установки (хотя я не видел стандартной установки Ubuntu принося никакой из этих). @ Андреа указал, что не требуется специального разрешения для программы, если он хочет открыть порт. Опять же, это программа, сервер, который будет прослушивать порт. Любой коммуникационной сети, используя протокол, ориентированный на соединения (например, TCP / IP), то нужно слушать порт сервера и подключения клиента. Я не знаю, Heroku, но я думаю, судя по команде, которую ты выложил, вы пытаетесь перенести базу данных с одного места в другое. Это зависит от того, если вы откроете два соединения, одно для извлечения данных, а другой для записи на. Если вы намерены принимать подключения из интернета, тогда вам нужен порт на внешний IP, который прибывает в порт 5000 на ваш сервер машины. Если вы считаете, что у вас есть правильная установка, то попробуйте эту команду:

судо команду netstat-tnlp 

Это должно дать вам что-то вроде этого вывода:

Активные интернет-соединения (только сервера)
Прото приема-вопрос отправить-вопрос локальный адрес внешний адрес состояние PID-регулятора/название программы
протокол TCP 0 0 0.0.0.0:22 0.0.0.0:* слушать 940/демон 

Это так, для SSH-сервера, прослушивающего порт 22. Вы должны иметь нечто подобное, порт 5000. Это так, то попробуйте подключиться из внутренней сети на IP-сервера, а затем выяснить, как открыть его в интернет. Вы можете сделать это с помощью команды telnet:

$ телнет 192.168.1.1 22
Пробуем 192.168.1.1...
Подключается к 192.168.1.1.
Escape-символ '^]'.
По SSH-2.0-OpenSSH_5.В Debian-7ubuntu1 8p1 
\^
Соединение закрыто иностранном хостинге.

Если у вас есть слово "подключен", то ваш порт живет и процветает :) Это пример для SSH-сервер слушает, ваш выход продуктов должны быть разные.

+337
Moncader 24 июн. 2017 г., 21:44:40

Ваш вопрос немного непонятно, но вы имеете в виду пароль, который запрашивается при попытке, например, пакеты обновлений?

Я думаю, что вы уже пытались следовать https://help.ubuntu.com/community/LostPassword

Сделал стандартный способ не работает?

Вы можете редактировать ваш исходный вопрос с информации о том, что пошло не так? Это не должно быть необходимым для вас нужно редактирование жратвы config (который является то, что вы в конечном итоге делает, судя по звуку, при изменении Ро на RW и т. д.).

+323
user9009 30 апр. 2018 г., 20:59:28

Нет, вы не можете обновить Ubuntu с помощью лайв CD.

Однако, ее можно обновить с помощью Убунту альтернативный установочный CD.

Читать эту документацию сообщества Ubuntu: как обновить Убунту 9.04 до версии 9.10.
Вы можете скачать Ubuntu 9.10 альтернативный установочный CD с Убунту 9.10-релизы страницы.

Примечание:
В Ubuntu 9.10 не будут поддерживаться за апрель 2011 года.

  • Нормальные релизы, сервера или настольного компьютера, поддерживаются в течение 18 месяцев.
  • Система LTS (долгосрочная поддержка) релизы поддерживаются в течение 3 лет на рабочем столе и 5 лет на сервере.
+299
MrBrody 4 сент. 2013 г., 14:52:22

Лучший способ добавления слов в словарь, чтобы связаться с автором словаря.

Проверьте этот сайт, чтобы увидеть, как: словари для LibreOffice.

+174
killakalle 29 авг. 2019 г., 14:55:55

Я недавно переустанавливали свою систему как 64-разрядных, и я в настоящее время пытается получить Андроид СДК вверх. Один из пакетов требуемых libsdl1.2debian:для i386. Наивно пытается установить это вызвало apt-получить, чтобы попробовать и удалить большинство ОС. В конце концов я разобрался, с некоторым осторожным способности работать, что проблема может быть решена путем понижения точки-релиз на 64-битную libasound2 и libgcrypt11 пакеты. Например, версия libasound2 установлен был 1.0.25-1ubuntu10.1, в то время как последний :для i386 версия 1.0.25-1ubuntu10. Теперь, когда пытаюсь обновить мою систему, он утверждает, что все вверх-к-дата, и нет никаких признаков новых пакетов... что происходит? Этим должно заниматься лучше в некотором роде...

+140
Olray 13 нояб. 2017 г., 09:01:20

вот трюк, который я нашел полезным,

набор конфигурации отладки для запуска о:бланк и то, как его ждут, чтобы присоединить отладчик, подключиться к нему с помощью контекстного меню Flash нажав правой кнопкой мыши -> отладчик -> подключения.

http://www.jeffryhouser.com/index.cfm/2007/12/4/Connecting-Flex-3-to-a-running-Debugger-session

+134
Caleb MacPherson 31 окт. 2015 г., 23:24:24

В GNOME-Voice-Контроль

Разработанный в рамках Google Summer Кодекса 2007 году, это была идея разработать некоторые особенности, которые позволят улучшить юзабилити на рабочем столе GNOME.

Цель-реализация настольной системы голосового управления. Система состоит в приложении, которое будет контролировать аудио вход(микрофон) и при значительном аудио сигнала обнаружил, программы ловит, обрабатывает и распознает сигнал а затем выполняет нужные действия на рабочем столе GNOME. В наборе действий может включать максимизировать, минимизировать, закрыть активное окно; открыть конкретную программу; переключение с одного рабочего стола на другой; среди другие. GnomeVoiceControl реализован на C в сочетании с КМУ Сфинкс, который является открытым исходным кодом инструмент, созданный для преобразования речи в текст.

Слайд-шоу авторами

К сожалению, похоже не гораздо, помимо основных "целей" - но там, кажется, некоторая активность, добавляя поддержку новых языков, таких как болгарский и Турецкий в этом году.

Для того чтобы установить:

судо apt-получить установку в GNOME-Voice-контроль

Утконос

Есть интересный просмотр проекта Утконос - в основном это Linux для Дракона, естественно, говоря, который работает в вино.

Претензии к славе для этого приложения ", он даже может запустить Windows или программы для Linux и сценарии, например, "запустить терминал".

VEDICS

Это довольно новый проект , который говорит, что он работает с единством интерфейса.

На странице проекта говорится, что это признает "выполнения [название программы]" - так что в теории вы [имя программы] может быть любой скрипт, который вы хотите запустить.

+101
Marco Regueira 15 дек. 2011 г., 12:43:16

http://xlivecd.indiana.edu/

"XLiveCD позволяет пользователям Microsoft Windows для подключения к удаленным компьютерам Unix, выполните графических приложений и графики отображается на их рабочих столах. Программа работает с компакт-диска без установки".

+78
Anupam 8 нояб. 2018 г., 17:38:44

1) установить xbacklight:

судо apt-получить установку xbacklight

2) проверить это в консоли:

xbacklight -Inc в 10
xbacklight -декабря 10

3) добавить горячие клавиши на свой офигенный конфиг ~/.конфиг/удивительным/радиоуправляемый.Луа

Вставьте внутрь [globalkeys = ужасно.утиль.таблица.раздел соединения] следующий текст:

ужасно.ключ({ }, "XF86MonBrightnessDown", функция ()
 ужасно.утиль.Спаун("xbacklight -15 декабря") конца),
ужасно.ключ({ }, "XF86MonBrightnessUp", функция ()
 ужасно.утиль.Спаун("xbacklight -Inc на 15") конец)

Я использую клавиатуру без XF86MonBrightness* именно поэтому я добавил привязку к Мод+о мод+п:

ужасно.ключ({ modkey, }, "п", функция () 
 ужасно.утиль.Спаун("xbacklight -15 декабря") конца), 
ужасно.ключ({ modkey, }, "о", функция () 
 ужасно.утиль.Спаун("xbacklight -Inc на 15") конец) 

Надеюсь, что это помогает )

+62
Neil Ticktin 21 авг. 2010 г., 16:07:24

Показать вопросы с тегом